<div style="margin-top: 10px">
  <p-tabView>
    <p-tabPanel header="Your Auctions">
      <app-search-criteria-auctions
        [mode]="searchMode"
      ></app-search-criteria-auctions>
    </p-tabPanel>
    <p-tabPanel header="Won Auctions">
      <app-won-auctions></app-won-auctions>
    </p-tabPanel>
    <p-tabPanel header="Sold Auctions">
      <app-sold-auctions></app-sold-auctions>
    </p-tabPanel>
    <p-tabPanel header="Your Bids">
      <app-your-bids></app-your-bids>
    </p-tabPanel>
    <p-tabPanel header="Account">
      <app-account></app-account>
    </p-tabPanel>
  </p-tabView>
</div>
